.layoutView{
    padding: 5px;
    .cardsView, .listsView{
        font-size: 14px;
        &:hover{
            cursor: pointer;
            color: gray;
        }
    }
    .listsView{
        margin-left: 4px;
    }
    .loading.msCount{
        background-color: red;
        color: white;
        padding: 0px 4px;
        #msYtlCount:before{
            content: "Loading "
        }
        #msCount:before{
            content: "of "
        }
    }
    .loaded.msCount{
        #msYtlCount{
            display: none;
        }
        #msCount:before{
            content: "Manuscript count: "
        }
        .fa-spinner {
            display: none !important;
        }
    }
}
#manuscriptsData, #userDataContent {
    .table{
        font-size: 0.85rem;
        thead{
            font-weight: bold;
        }
        td{
            padding: 0.75rem 0.5rem;
        }
        .msDOI, .msType, .msStageName, .msStageDue{
            white-space: nowrap;
        }
        .msTitle{
            max-width: 200px;
            span{
                display: inline-block;
                margin: 0px !important;
                overflow: hidden;
                text-overflow: ellipsis;
                white-space: nowrap;
                width: 200px !important;
            }
        }
    }
}
#userDataContent {
	.msCard {
		box-shadow: 0 1px 1px rgba(170, 170, 170, 0.25) !important;
		padding: 3px 5px !important;
		margin-bottom: 3px !important;
		&:hover{
			box-shadow: 0px 0px 6px #000000;
			z-index: 2;
			transition: all .1s ease-in;
			transform: scale(1,1);
		}
		.userName{
			display: block !important;
			overflow: hidden;
			text-overflow: ellipsis;
			white-space: nowrap;
		}
	}
	.pageModified:before, .incorrectPage:before {
		content: "\f071";
		font-family: "FontAwesome";
		padding-right: 10px;
		color: red;
	}
	li .userName:before{
		content: "\f00c";
		font-family: "FontAwesome";
		color: white;
		margin-right: 0.2em;
	}
	li.selectedUser .userName:before{
		content: "\f00c";
		font-family: "FontAwesome";
		color: green;
		margin-right: 0.2em;
	}
}
#autoAssignContent{
	#assignProject {
		top: 15;
	}
	li.assignedArticle .msStageDueReport:after{
		content: "\f0c1";
		font-family: "FontAwesome";
		color: green;
		margin-right: 0.2em;
		margin-left: 1rem;
	}
	.msCard{
		box-shadow: 0 1px 1px rgba(170, 170, 170, 0.25) !important;
		margin-bottom: 5px !important;
		padding: 3px 10px 2px 5px !important;
		&:hover{
			box-shadow: 0px 0px 3px #000000 !important;
			z-index: 2;
			transition: all .1s ease-in;
			transform: scale(1,1);
		}
	}
	.msType{
		display: block !important;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
	}
	#manuscriptsData ul .highlightCard{
		box-shadow: 0px 0px 3px  #000000 !important;
	}
	#manuscriptsData ul .highlightCard .msStageDueReport:after{
		content: "\f00c";
		font-family: "FontAwesome";
		color: green;
		margin-right: 0.2em;
		margin-left: 1rem;
	}
	#manuscriptsData ul .assignedArticle.highlightCard .msStageDueReport:after{
		content: "\f0c1\00a0\f00c" !important;
		font-family: "FontAwesome";
		color: green;
		margin-right: 0.2em;
		margin-left: 1rem;
	}
}
.save-notice{
	min-width: 135px;
	margin-left: -125px;
	background-color: #348600;
	color: #fff;
	text-align: center;
	border-radius: 2px;
	z-index: 1;
	left: 50%;
	bottom: 52px;
	font-size: 12px;
}
#tocContentDiv #sectionGroup{
	overflow: auto;
}
#manuscriptsDataContent, #userDataContent{
	.newStatsRow[data-type="booklist"]{
		background-color: #fff;
		border-bottom: 1px solid #c2cfd6;
		padding: 5px 30px;
		font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
		font-size: 14px;
		font-weight: 400;
		line-height: 1.5;
		margin-top:-10px;
		margin-bottom: 5px;
	}
	.newStatsRow[data-type="booklist"] .btn-group>.btn{
		padding: 5px 10px;
		font-size: 12px;
		line-height: 1.5;
		border-radius: 3px;
		margin: 0px !important;
		box-shadow: none !important;
	}
	.newStatsRow[data-type="booklist"] .btn-group>.btn.btn-default{
		color: #333;
		background-color: #fff;
		border-color: #ccc;
	}
	.newStatsRow[data-type="booklist"] .btn-group>.btn:first-child:not(:last-child):not(.dropdown-toggle) {
		border-top-right-radius: 0;
		border-bottom-right-radius: 0;
	}
	.newStatsRow[data-type="booklist"] .btn-group>.btn:last-child:not(:first-child) {
		border-top-left-radius: 0;
		border-bottom-left-radius: 0;
	}
	.newStatsRow #exportArticles .dropdown ul{
		padding: 0px;
		li{
			padding: 5px 10px !important;
			cursor: pointer;
		}
		li:hover{
			box-shadow: none !important;
			transition: none !important;
			transform: none !important;
		}
	}
	.sectionData {
		border-top: 1px solid #d3d3d3;
		cursor: pointer;
		padding: 8px;
		background: #fff;
	}
	.sectionHeader{
		background-color: white;
		border-bottom: 2px solid #cbd1d5;
		padding: 5px 10px 5px 5px;
	}
	.sectionData:hover .editSectionHead {
		visibility: visible;
	  }
	.sectionData .editSectionHead {
		visibility: hidden;
	  }
	.sectionDataChild {
		margin: 8px 8px 8px 8px;
		padding: 3px 10px;
		position: relative;
		box-shadow: 0 2px 1px rgba(170,170,170,0.25);
		transition: 0.3s;
		border: 1px solid #d3d3d3;
		background: #fff;
		border-radius: 2px;
		border-left: 5px solid #337ab7;
	}
	.sectionData + .sectionDataChild {
		margin-top: 10px !important;
	}
	.controlIcons{
		padding: 5px;
	}
	.controlIcons:hover {
		color: #337ab7;
		cursor: pointer;
	}
	.sectionList {
		border-left: 1px solid #d3d3d3;
		border-right: 1px solid #d3d3d3;
		border-bottom: 1px solid #d3d3d3;
		margin-bottom: 5px;
		border-radius: 4px;
	}
	.sectionList {
		margin: 8px 8px 8px 8px;
		.pageModified .rangeStart, .pageModified .rangeEnd, .incorrectPage .rangeEnd, .incorrectPage .rangeEnd{
			color: red;
		}
		.pageModified:before, .incorrectPage:before {
			content: "\f071";
			font-family: "FontAwesome";
			padding-right: 10px;
			color: red;
		}
		.kriyaVersion{
			margin-bottom: 5px;
			&:before{
				content: "; kriya:\00a0";
				color: gray;
			}
		}
		.nonKriya{
			margin-bottom: 5px;
			border-radius: 5px;
			background-color:#c7bbbb;
			&:before{
				content: "Site:\00a0";
			}
		}
	}
	.sectionList:not(.active) .row.sectionDataChild, .sectionList:not(.active) li.msCard.card{
		display: none !important;
	}
	.sectionList.active .row.sectionDataChild, .sectionList.active li.msCard.card{
		display: inherit;
	}
	.sectionList .sectionDataChild:nth-child(2) .move_up,.sectionList .msCard:nth-child(2) .move_up,.sectionList .msCard:nth-child(2) .move_new_section,.sectionList .sectionDataChild:nth-child(2) .move_new_section{
		pointer-events: none;
		color: #d3d3d3;
	}
	.sectionList .sectionDataChild:last-child .move_down, .sectionList .msCard:last-child .move_down,.sectionList .msCard:last-child .move_new_section,.sectionList .sectionDataChild:last-child .move_new_section{
		pointer-events: none;
		color: #d3d3d3;
	}
	.booksList li.project.folder{
		padding: 15px 25px;
	}
	.booksList .cover{
		position:relative;
		display: inline-block;
		width: 100px;
		height: 150px;
		/* background: linear-gradient(30deg, #E0F7FA, #64B5F6); */
		font-size: 20px;
		text-align: center;
		padding-top: 5px;
		font-weight: 600;
		color: black;
		border: 1px solid #d2d2d2;
	}
	.booksList .cover-book-title{
		font-size: 7px;
		line-height: 130%;
		border-bottom: 2px solid #3F51B5;
		display: inline-block;
		padding-bottom: 4px;
		width: 95%;
	}

	.booksList .cover-footer{
		display: block;position: absolute;height: 25%;background: #f0f0f0;bottom: 15%;width: 100%;
	}
	.booksList .cover-footer .first-row{
		display: block;border-bottom: 2px solid #8080804d;padding-top: 7px;width: 95%;margin-left: 2px;
	}
	.booksList .cover-footer .second-row{
		display: block;border-bottom: 2px solid #8080804d;padding-top: 7px;width: 65%;margin-left: 2px;
	}
	.booksList .cover-footer .third-row{
		display: block;border-bottom: 2px solid #8080804d;padding-top: 9px;width: 95%;margin-left: 2px;
	}
	.booksList .cover-fpo{
		position: absolute;top: 35%;display: block;transform: rotate(-60deg);color: #a9a9a961;font-size: 18px;
	}
	.booksList .cover-customer{
		position: absolute;display: block;bottom: 3%;font-size: 8px;color: #757575;right: 5px;
	}

	.booksList .cover .square{
		display: block;
		position: absolute;
		background: #e4e4e4;
		top: 0%;
		height: 40%;
		width: 40%;
		opacity: 0.4;
	}
	.fileName, .articleCount {
		.volume span{
			margin-right: 16px;
		}
		.label {
			font-size: 100%;
			color: #9c9c9c;
			span {
				color: black;
			}
		}
	}
}
#manuscriptContent #rightPanelContainer{
	.header {
		box-shadow: 0 1px 4px 0 rgba(0,0,0,0.2);
		color: #39c;
		font-size: 14px;
		padding: 0px !important;
		height: auto;
		overflow: hidden;
	}
	.header .tabHead{
		float: left;
		width: 33%;
		padding: 9px 10px;
	}
	.header .tabHead.active{
		border-bottom: 2px solid #39c;
	}
	#sectionContent{
		.card{
			padding: 5px;
			margin: 10px 0px;
			cursor: move;
			background: linear-gradient(#e4e4e4, rgba(255, 255, 255, 0.5));
		}
		.card + .card{
			border-top: 1px dashed rgba(128,128,128,0.4);
		}
		.card p{
			margin-bottom: 5px;
		}
	}
	#changeHistory{
		.chData {
			border: 1px solid #858282;
			font-size: 13px;
			line-height: 175%;
			margin: 5px 0 5px 0;
			padding: 5px;
			color: #8c8c8c;
		}
		.chData .user {
			font-weight: 500;
		}
		.chData .change {
			color: #997b47;
			font-style: italic;
		}
		.chData .time {
			white-space: nowrap;
		}
	}
	.tabContent{
		/* height: 90% !important;
		 overflow-y: auto !important;
		 overflow-x: hidden !important; */
	}
	#pdfTab .dropdown ul {
		li{
			padding: 9px;
		}
		li:hover {
			background-color: aliceblue;
			cursor: pointer;
		}
		li > a[data-href]{
			color: blue;
		}
	}
}
#issueContent {
	#issueProject {
		top: 15;
	}
	[data-type="manuscript"] {
		.issueDataText {
			padding: 0;
			.selectedIssueData {
				font-weight: bold;
				color: #4b6780;
				font-style: italic;
			}
		}
	}
	#manuscriptsData {
		padding: 0;
		#tocContentDiv #sectionGroup, #flatPlanBodyDiv #sectionGroup{
			overflow: auto;
		}
	}
	#rightPanelContainer{
		padding-right: unset;
		.header {
			box-shadow: 0 1px 4px 0 rgba(0,0,0,0.2);
			color: #39c;
			font-size: 14px;
			padding: 0px !important;
			height: auto;
			overflow: hidden;
		}
		.header .tabHead{
			float: left;
			width: 50%;
			padding: 9px 10px;
		}
		.header .tabHead.active{
			border-bottom: 2px solid #39c;
		}
		.header .tabHead:hover{
			cursor: pointer;
			background-color: aliceblue;
		}
		.tabContent{
			height: 90% !important;
			overflow-y: auto !important;
			overflow-x: hidden !important;
		}
		#sectionContent{
			.card{
				padding: 5px;
				margin: 10px 0px;
				cursor: move;
				background: linear-gradient(#e4e4e4, rgba(255, 255, 255, 0.5));
			}
			.card + .card{
				border-top: 1px dashed rgba(128,128,128,0.4);
			}
			.card p{
				margin-bottom: 5px;
			}
		}
		#changeHistory{
			.chData {
				border: 1px solid #858282;
				font-size: 13px;
				line-height: 175%;
				margin: 5px 0 5px 0;
				padding: 5px;
				color: #8c8c8c;
			}
			.chData .user {
				font-weight: 500;
			}
			.chData .change {
				color: #997b47;
				font-style: italic;
			}
			.chData .time {
				white-space: nowrap;
			}
		}
		#metaData {
			.form-group:first-of-type {
				margin-top: 1em;
			}
			.form-control {
				display: inline-block !important;
				width: unset;
			}
			.btn-success{
				margin-left: 50%;
			}
			.btn-success.disabled{
				cursor: not-allowed;
			}
		}
		[data-type*=" manuscript sectionCard table-of-contents cover editorial-board "] {
			div.tabContent:not(#pdfTab) {
				overflow: auto;
			}
			#flagsTab {
				.flagSectionHead{
					font-weight: bolder;
					margin-bottom: 15px;
					margin-top: 15px;
					font-size: 14px;
				}
				.row {
					margin-right: unset;
					margin-bottom: 10px;
					.contenteditable {
						max-width: 15vw;
						padding: 5px;
						border: 1px solid #9c9ea0;
						border-radius: 0.25rem;
						transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
					}
				}
			}
			#figsTab {
				counter-reset: section;
				p {
					margin-right: 10px;
					background-color: whitesmoke;
					&:hover {
						cursor: pointer !important;
					}
					&:first-of-type{
						margin-top: 15px;
					}
					[data-type="label"] i{
						&:before{
							counter-increment: section;
							content: "Figure " counter(section) ": ";
						}
					}
					.fig {
						border: 1px solid #dcdcdc;
						display: block;
						padding: 10px;
						.right label {
							margin-bottom: unset;
						}
					}
					img {
						border: 1px solid #dcdcdc;
						padding: 5px;
						width: 100%;
					}
				}
			}
			& {
				span, div:not(.tabHead):not(.note-btn-group) {
					margin-bottom: 5px;
				}
				#editor .note-btn-group {
					[type="button"] {
						background-color: white;
					}
				}
				.dropdown ul {
					li{
						padding: 9px;
					}
					li:hover {
						background-color: aliceblue;
						cursor: pointer;
					}
				}
			}
		}
		[data-type=" advert advert_unpaginated filler "] {
				.advertName {
					margin-right: unset;
					margin-top: 15px;
					.af-data-editable {
						max-width: 15vw;
						padding: 5px;
						border: 1px solid #9c9ea0;
						border-radius: 0.25rem;
						transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
					}
				}
				#regionTab{
					.layoutBlock {
						height: 200px;
						margin: 10px;
						border: 1px solid rgba(128,128,128,0.459);
						padding: 10px;
						.layoutsection,.fillerLayoutSection {
							border-bottom: 1px solid #dcdcdc;
							border-left: 1px solid #dcdcdc;
							border-right: 1px solid #dcdcdc;
							padding: 5px;
							border: 1px solid #808080;
							display: grid;
						}
						.uploadObject {
						width: 150;
						height: 120;
						padding: 5px;
						}
					 }
					 .stripes {
						 .input-field {
							margin-top: 10px;
						 }
					 }
					 .dropdown ul {
						li{
							padding: 9px;
							a {
								text-decoration: none;
								color: black;
							}
							&:hover {
								background-color: aliceblue;
								cursor: pointer;
							}
						}
					}
				}
				#psflagsTab {
					.flagSectionHead {
						padding-top: 10px;
						font-weight: bold;
						padding-bottom: 10px;
					}
				}
		}
	}
}
#flatPlanBodyDiv {
	.wrapper{
		display: grid;
		grid-template-columns: repeat(4, 1fr);
		grid-row-gap: 15px;
		grid-auto-rows: 1fr;
		grid-column-gap: 15px;
	}
	.wrapper .col {
		border: 1px solid;
	}
	.wrapper .focus {
		color: #00f;
	}
	#sectionGroup{
		overflow: auto;
	}
}
#issueContent #rightPanelContainer{
	background: white !important;
}
.mail-list  {
    border-top: 1px solid #d3d3d3;
    cursor: pointer;
    padding: 8px;
    background: #fff;
    margin-bottom: 0.5rem;
    margin-top: 0.5rem;
}
#emailsContent #manuscriptsData, #emailsContent #rightPanelContainer{
    background-color: #f5f5f5;
    font-size: 0.85rem;
    overflow-y: auto;
    overflow-x: hidden;
	transform: translate3d(0, 0, 0); 
}